<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $GigIsPrivate ) echo $L_091;
    else  echo $L_092;
  if ( $FrontendType=='list' AND $Attributes[$AmountOfAttributes-1]!='GigIsPrivate' ) echo ', ';
?>
